View Single Post
Old 06-23-12, 11:42 AM   #1
m0dcm
Registered User
 
Join Date: Feb 2012
Posts: 3
Default Getting Ubuntu 12.04LTS to work with 173.14.35??

Hi There,
I've been running Linux now since 2009, and only now have an issue with the 173 driver in Ubumtu, and have read everywhere that quite a number of GeForce FX users have this issue of the 173 driver not working in Ubuntu 12.04LTS and I am one of them.
I use a Sony Vaio VGC-V2M all-in-one Media PC with a GeForce FX5700 GPU running Ubuntu 10.04LTS currently installed after a failed attempt to get the driver to run in 12.04LTS.

Has anyone had any success in getting the latest 173.14.35 driver to display properly? If so how? I'm a noob when it comes to installing via the Terminal, but I am willing to give it a try, if there are step-by-step instructions to follow.

Many thanks for any reply's to this....

Dave
m0dcm is offline   Reply With Quote